table.com_sportsladder td.header_left
{
	BORDER-BOTTOM: #006600 2px solid;
	BORDER-TOP: #006600 2px solid;
	BORDER-LEFT: #006600 2px solid;

	BACKGROUND: #97cc33;
}

table.com_sportsladder td.header_mid
{
	BORDER-BOTTOM: #006600 2px solid;
	BORDER-TOP: #006600 2px solid;

	BACKGROUND: #97cc33;
}

table.com_sportsladder td.header_right
{
	BORDER-BOTTOM: #006600 2px solid;
	BORDER-TOP: #006600 2px solid;
	BORDER-RIGHT: #006600 2px solid;

	BACKGROUND: #97cc33;
}

table.com_sportsladder td.ladder_left
{
	BORDER-BOTTOM: #006600 1px solid;
	BORDER-LEFT: #006600 2px solid;
}

table.com_sportsladder td.ladder_mid
{
	BORDER-BOTTOM: #006600 1px solid;
}

table.com_sportsladder td.ladder_right
{
	BORDER-BOTTOM: #006600 1px solid;
	BORDER-RIGHT: #006600 2px solid;
}